Orthocare Client Portal - Bug #12551

| just completed two assessments, but the time did not match in both. Why? For some assessments,
it shows the current Indian time, while for others, it displays 6:08 AM. Please match the time

01/31/2025 11:44 AM - priyanka Sharma

Status: Closed Start date: 01/31/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

€ C % orthocarenetlify.app/my-symptoms e % D} (@ veryitsyou

o Orthocare Home Symptoms Checker About Englishv @ -

My Symptoms

Arm Show Result
31-01-202511:39AM

Shoulders Show Result v/
31-01-2025 6:08AM

Shoulders Show Result v
28-01-2025 3:26PM

Shoulders Show Result v
28-01-2025 3:17PM

Arm Show Result v
16-01-202511:23AM

Arm Show Result v
16-01-2025T1:21AM

c 25 orthocare.netlify.app/my-symptoms @ 3} @} Verify it's you
My Symptoms
Neck / Back of neck Show Result

31-01-2025N:20AM

Neck / Back of neck Show Result
31-01-2025 11:13AM

Arm Show Result
31-01-2025 1:04AM

Neck /Back of neck Show Result
31-01-2025 5:29AM

History

#1 - 02/04/2025 01:37 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/04/2025 06:47 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

This is fixed now current assessment time will show on new assessments and onwards ignore previous data for date.
#3 - 02/06/2025 12:32 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#4 - 02/10/2025 05:22 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 02/11/2025 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
